news-section:
  themen-des-tages:
  - html: >
      <form action="https://www.newstroll.de/app/sub/" method="post" class="newstroll-registration">
        <p>
          Den Wochenrückblick von kath.de jeden Freitag kostenlos als Newsletter per E-Mail erhalten.
        </p>
        <label for="email">E-Mail:</label>
        <input type="email" name="email" id="email" placeholder="E-Mail-Adresse" />
        <input type="hidden" name="gruppe[]" value="79713" />

        <input name="optin" type="submit" value="Anmelden" class="button"  />
      </form>
  - link: "http://www.stuflesser.com/de"
    img: "http://kath.de/b_hinweise/kath-de-stuflesser.gif"
    size: ['234', '60']
    titel: "Kircheneinrichtungen Stuflesser"
  pressespiegel:
  - link: "http://hinsehen.net/e-book-sexualitaet/"
    img: "https://kath.de/images/ebook.png"
    size: [234, 60]
  bistumer-und-werke:
  - link: "http://fernsehen.katholisch.de"
    img: "https://kath.de/kirchetv/tv-tipp-2016-03-09.jpg"
    titel: "Der tägliche TV-Tipp"
    size: [250, 60]
  service-und-spiritualitat:
sidebar:
  bottom:
  - link: "http://www.vivat.de/shop/"
    img: "http://www.vivat.de/banner/kathde.jpg"
    size: [234, 60]
    titel: "Vivat! - Christliche Bücher & Geschenke"
